View Issue Details

IDProjectCategoryView StatusLast Update
0006030RAMExpertRefactoringpublic2023-03-18 13:32
ReporterKyle_Katarn Assigned ToKyle_Katarn  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Target Version1.16Fixed in Version1.16 
Summary0006030: When serial# is only composed of "0", it should be labelled as "Undefined"
DescriptionWhen serial# is only composed of "0", it should be labelled as "Undefined"
TagsNo tags attached.

Relationships

related to 0007245 resolvedKyle_Katarn When serial# is only composed of "0", it should be labelled as "Undefined" 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2020-05-23 16:06 Kyle_Katarn New Issue
2020-05-23 16:06 Kyle_Katarn Status new => assigned
2020-05-23 16:06 Kyle_Katarn Assigned To => Kyle_Katarn
2020-08-28 14:51 Kyle_Katarn Status assigned => resolved
2020-08-28 14:51 Kyle_Katarn Resolution open => fixed
2020-08-28 14:51 Kyle_Katarn Fixed in Version => 1.16
2023-03-18 13:32 Kyle_Katarn Issue cloned: 0007245
2023-03-18 13:32 Kyle_Katarn Relationship added related to 0007245